;LUInit.ini
;
;This file is used by LUInit.exe to determine which files to rename when ran.
;
;Format:
;Destination Path=Source Path
;i.e. c:\Program Files\Symantec\Liveupdate\NetDetectController.exe=c:\Program Files\Symantec\Liveupdate\NetDetectController.ex1
[rename]
